Jump to content


World of Tanks sur Linux ?

Compatibilité sur Linux ??

  • Please log in to reply
3 replies to this topic

Lead_Storm #1 Posted Aug 06 2015 - 16:45

    Corporal

  • Players
  • 53786 battles
  • 22
  • [L_Y_S] L_Y_S
  • Member since:
    11-26-2012

Juste une question..

 

 

Est-ce que World of Tanks serait compatible avec Linux ??

 

Je prévois en finir avec les systèmes Windows et surtout je veux rien savoir du nouveaux Windows 10, ça ne m'intéresse pas, j'en ai assez de Microsoft et tous leurs gadgets qui coutent cher et ont une qualité qui laisse a désirer, ça me donne pas mal l'impression de gaspiller mon argent et j'en aurais besoin ailleurs, mais je souhaite quand même continuer a jouer, alors je prévois passer au Linux parce qu'il me semble être la meilleure alternative que j'ai pu comprendre, bien entendu Mac et Chromebook ne m'intéressent pas non plus, alors ça m'amene a poser cette question la...


 

Anyway, j'aurais besoin de quelques infos là-dessus, ça pourrait m'être utiles, pour ce qui est de la version de Linux, j'ai pensé que Ubuntu serait le plus simple a comprendre...


 

Notez que je suis un peu mal informé quand il s'agit d'informatique...


 

Merci...



el_mucho_dingdong #2 Posted Aug 06 2015 - 16:48

    Captain

  • Players
  • 22883 battles
  • 1,490
  • [NCA] NCA
  • Member since:
    11-01-2012
It might be, you aim most likely would Have to use WINE. You may lose some performance when using a Windows emulator though.

blackzaru #3 Posted Aug 06 2015 - 16:49

    Major

  • Players
  • 20578 battles
  • 3,732
  • [UBH-T] UBH-T
  • Member since:
    03-07-2011

Tu peux essayer de le launcher sur une machine virtuelle (exemple wine), mais tu vas perdre en performance.

 

Un gars du serveur européen a même fait un guide: http://forum.worldoftanks.eu/index.php?/topic/218192-how-torunning-wot-under-ubuntu-and-any-linux-perfect-way/



Lead_Storm #4 Posted Sep 03 2015 - 23:23

    Corporal

  • Players
  • 53786 battles
  • 22
  • [L_Y_S] L_Y_S
  • Member since:
    11-26-2012

Probleme a l'installation, j'utilise un Ubuntu 15.04 j'arrive pas a finir la mise a jours, tout ce que j'ai c'est qu'apres un certain bout de temps, d'une mise a jour complete c'est un message d'erreur écrite comme ça "Unhandled Exception Has Occured, Application Will Be Restarted" mais quand je met OK rien a faire, c'est la même chose, encore, encore et encore, j'ai tenté de faire des nombreuses recherches, mais j'en trouve seulement sur des Ubuntu précédents...

 

Bien entendu, j'aurais bien besoin d'aides par rapport a ça...






1 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users